<div class="row">
  <div class="text-center">
    <h1><%= t('contributor.new') %></h1>
    <hr>
  </div>
</div>

<div class="row">
  <div class="col-md-6 col-md-offset-3 col-sm-8 col-sm-offset-2 col-xs-8 col-xs-offset-2">
    <% if flash[:alert] %>
      <section class='alert alert-danger'>
        <%= flash[:alert] %>
      </section>
    <% end %>
  </div>
</div>

<div class="row">
  <div class="col-md-6 col-md-offset-3 col-sm-8 col-sm-offset-2 col-xs-8 col-xs-offset-2">
    <%= form_tag project_contributors_path(@project),
      method: :post, class: 'form-horizontal' do %>
      <fieldset class="form-group">
        <%= label_tag :contributor_name, nil, class: 'control-label col-sm-3' %>
        <div class="col-sm-9">
        <%= text_field_tag :contributor_name, nil, class: 'form-control' %>
        </div>
      </fieldset>

      <div class="text-center">
        <fieldset class="btn-group">
          <%= submit_tag t('contributor.add'), id: 'submit', class: 'btn btn-primary btn-lg' %>
        </fieldset>
      </div>
    <% end %>
  </div>
</div>
